package Visual_DVM_2021.Passes.All;
import Common.Global;
import Repository.Server.ComponentsServer;
import Repository.Subscribes.Subscriber;
import Visual_DVM_2021.Passes.Server.DeleteServerObject;
public class DeleteSubscriber extends DeleteServerObject<ComponentsServer,Subscriber> {
    public DeleteSubscriber() {
        super(Global.componentsServer, Subscriber.class);
    }
}
